Page 1 of 2

Updater - Please insert volume SDK: in any drive

PostPosted: Mon Sep 10, 2018 3:12 am
by cpaek72
I get a process 334 updater error - Please insert volume SDK: in any drive whenever I try to start up updater. I can cancel and bypass, but the error will keep on coming up every time I initiate the program. Please let me know how I can fix. thanks.

Charles

Re: Updater - Please insert volume SDK: in any drive

PostPosted: Mon Sep 10, 2018 9:53 am
by Skateman

Re: Updater - Please insert volume SDK: in any drive

PostPosted: Mon Sep 10, 2018 11:39 am
by nbache
That should not be necessary, unless you are a developer.

If Updater requests the SDK, something is wrong.

Which version of Updater do you have?

BTW, Updater is part of the Enhancer Software, not an official part of AmigaOS, so it might be better to discuss this on e.g. Amigans.net.

Best regards,

Niels

Re: Updater - Please insert volume SDK: in any drive

PostPosted: Mon Sep 10, 2018 8:23 pm
by daveyw
Yeah, I get this as well. I mentioned it on Amigans. Got zero response.

It started a month or so back when updater added some SDK elements.

Re: Updater - Please insert volume SDK: in any drive

PostPosted: Mon Sep 10, 2018 10:02 pm
by cpaek72
Yeah, support is pretty poor. Hopefully someone has a fix.

Re: Updater - Please insert volume SDK: in any drive

PostPosted: Mon Sep 10, 2018 10:46 pm
by Skateman
I have the Enhancer 1.4 installed without any problems. I did install the SDK a while ago.
You might just give it a try...

Re: Updater - Please insert volume SDK: in any drive

PostPosted: Mon Sep 10, 2018 11:02 pm
by amigakit
Yeah, support is pretty poor. Hopefully someone has a fix.


We work hard to fix any issues that are presented to us and have over many months been pushing updated files through the Updater tool.

I just tried disabling the SDK: assign in my s:user-startup and then run Updater 53.50 again but I had no problem. Are you using an old version of Updater maybe ?


Yeah, I get this as well. I mentioned it on Amigans. Got zero response.


Maybe you can report issues on the official public forum of the Enhancer Software: http://forum.amiga.org/enhancersoftware

I am more likely to spot messages there because I do not visit this forum often.

Re: Updater - Please insert volume SDK: in any drive

PostPosted: Tue Sep 11, 2018 6:24 am
by daveyw
I am running Updater version 53.50 (26.08.2018)

You will need to tell me if this is the most recent version or not.

Updater is looking for LDCK on SDK:C. Could that be why it is lookginf for volume SDK:?

Re: Updater - Please insert volume SDK: in any drive

PostPosted: Tue Sep 11, 2018 10:49 am
by nbache
daveyw wrote:I am running Updater version 53.50 (26.08.2018)

You will need to tell me if this is the most recent version or not.
It is.

Updater is looking for LDCK on SDK:C. Could that be why it is lookginf for volume SDK:?
Aha.

LDCK is a developer tool (a new toolkit for building libraries or something). Thus it is only relevant for developers who will naturally have the SDK.

It sounds like the server side database behind Updater needs to be updated so Updater doesn't offer this unless there is an SDK: assign.

Matthew?

Best regards,

Niels

Re: Updater - Please insert volume SDK: in any drive

PostPosted: Tue Sep 11, 2018 9:12 pm
by Raziel
LDCK is still not available for my account to be downloaded...why?

I have the SDK installed, so you want us to pay for SDK stuff now?